.generic-content-section-inner p {
    font-weight: 400;
    margin-bottom: 0;
}

.generic-content-section-inner h2 {
    font-size: 24px;
    margin: 0 0 18px;
    color: #004fdb;
}

.generic-content-section-inner h1 {
    font-size: 32px;
    margin: 0 0 18px;
    color: #000;
}

.generic-content-section-inner h3 {
    font-size: 18px;
    margin: 0 0 15px;
    color: #004fdb;
}

.generic-content-section-inner ul {
    padding-left: 110px;
    margin-bottom: 40px;
    margin-top: 18px;
}

.generic-content-section-inner ol {
    padding-left: 110px;
    margin-bottom: 40px;
    margin-top: 18px;
}

.generic-content-section-inner ul li::marker {
    color: #004fdb;
    font-weight: 700;
}

.generic-content-section-inner ol li::marker{
	font-weight: 700;
	color: #004fdb;
}

.generic-content-section-inner ul li {
    list-style: disc;
}


/*MEGA MENU*/

.header-section-inner .main-menu.d-lg-block.d-none>div>ul {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    position: relative !important;
    height: 95px !important;
}

#mega-menu-wrap-primary {
    background: white !important;
}

.header-section-inner .main-menu.d-lg-block.d-none>div>ul a {
    color: #0a1028 !important;
    font-family: var(--font2) !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #0b1028;
    transition: 0.3s;
    height: 100%;
    display: flex;
    align-items: center;
    letter-spacing: 0.3px !important;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
    background: transparent !important;
    color: #014fdb !important;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover {
    background: white !important;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item>a:hover {
    background: white !important;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
    background: white !important;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin-right: 50px;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    padding: 0;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    opacity: 1;
    visibility: visible;
    width: 950px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 70px 0 50px;
    background: #fff;
    box-shadow: 0px 13px 10.53px 2.47px rgb(0 0 0 / 20%);
    top: 67px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.cl-menu-1 {
    padding: 0 20px;
    width: 32.3%;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-right: 2px solid var(--theme__color1);
    position: relative;
    z-index: 1;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: #fff !important;
    color: #014fdb !important;
}

.cl-menu-1 ul.mega-sub-menu img {
    width: 170px !important;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 190px;
    z-index: -1;
}

.cl-menu-1 {
    padding-left: 0 !important;
}

.cl-menu-1 .textwidget.custom-html-widget h3 {
    padding-left: 40px;
    font-size: 30px;
    color: #0b1028;
}

.cl-menu-1>ul.mega-sub-menu {
    height: 365px !important;
}

.cl-menu-1>ul.mega-sub-menu>li {
    top: 50% !important;
    position: absolute !important;
    transform: translate(0%, -50%) !important;
}

.cl-group1 {
    padding-left: 5% !important;
}

.cl-group2 {
    padding-right: 5% !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu a {
    color: #0b1028;
    transition: 0.3s;
    height: 100%;
    display: flex;
    align-items: center;
    letter-spacing: 0.3px;
    font-size: 22px !important;
    font-weight: 600 !important;
    line-height: 1.44;
    margin-bottom: 12px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu a:hover {
    color: #0D8CFF !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu .textwidget {
    font-weight: 400;
    line-height: 1.7;
    font-size: 15.5px;
    color: #0b1028;
    font-family: var(--font1) !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu .textwidget br {
    display: none;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding-top: 0 !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu .textwidget p {
    font-weight: 400;
    line-height: 1.7;
    font-size: 15.5px;
    color: #0b1028;
    font-family: var(--font1) !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 15px 34px 15px 15px !important;
    width: 100%;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-4-of-12 {
    width: 32.33333%;
}

main {
    position: relative;
    z-index: 101;
}

body.open-menu-meg header.header-section {
    z-index: 120;
}

.scroll-menu-active header.header-section {
    z-index: 200;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    display: none;
}

body.open-menu-meg #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    display: block;
}

body #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f078";
    font-size: 13px;
    color: var(--theme__color1);
    transition: 0.3s;
    top: 2px;
}

body #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children:hover > a.mega-menu-link > span.mega-indicator:after {
    transform: rotate(180deg);
}

.generic-content-section-inner a {
    color: #0d6efd;
}



@media (max-width: 1499px) {
    .header-section-inner .main-menu.d-lg-block.d-none>div>ul {
        height: 71px !important;
    }
    .header-section-inner .main-menu.d-lg-block.d-none>div>ul a {
        font-size: 16px !important;
    }
    body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        margin-right: 30px;
    }
    body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child {
        margin-right: 0;
    }
    .cl-menu-1 .textwidget.custom-html-widget h3 {
        font-size: 23px;
    }
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu a {
        font-size: 18px !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu .textwidget p {
        font-size: 14px;
    }
    body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
        width: 750px;
        padding: 50px 0 35px;
        top: 57px;
    }


}


@media (max-width: 1280px) {
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.cl-menu-1 > ul.mega-sub-menu > li.mega-menu-item {
        padding-right: 0 !important;
    }
    body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
        top: 48px;
    }
}

@media (max-width: 992px) {
    .offcanvas-menu div#mega-menu-wrap-headermobile {
        background: white;
        max-width: 250px;
        min-width: 250px;
        padding: 120px 0px 40px;
        overflow: auto;
    }

    .offcanvas-menu a.mega-menu-link {
        color: #004fdb !important;
    }

    .offcanvas-menu #mega-menu-headermobile {
        border-top: 1px solid #004fdb !important;
        padding-top: 4px !important;
    }

    .offcanvas-menu .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item > a.mega-menu-link {
        text-transform: uppercase !important;
        padding-left: 15px !important;
        font-weight: 600 !important;
        margin-bottom: 12px;
        width: 100%;
    }

    #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
        background: none;
    }

    .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item{
        width: 100%;
    }

    .offcanvas-menu.mega-menu-item {
        display: block !important;
    }

    .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item > a.mega-menu-link:hover{
        background: none !important;
    }

    .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
        background: none !important;
    }

    .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item{
        padding-left: 11px;
    }

    .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
        float: right;
    }

    .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
        padding: 0;
        width: 100%;
    }

    .offcanvas-menu ul li a{
        padding: 10px 0px !important;
        font-size: 14.4px !important;
    }

    ul.mega-sub-menu {
        display: flex;
        flex-wrap: wrap;
        padding: 10px 18px;
    }

    .offcanvas-menu ul p br {
        display: none !important;
    }

    #mega-menu-wrap-headermobile #mega-menu-headermobile p{
        font-size: 13px;
    }

    #mega-menu-wrap-headermobile #mega-menu-headermobile > li >a {
        border-bottom: 1px solid var(--theme__color1) !important;
        text-transform: uppercase !important;
        font-weight: 600 !important;
    }

    #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item > a.mega-menu-link {
        line-height: initial;
    }

    #mega-menu-wrap-headermobile .mega-menu-toggle + #mega-menu-headermobile {
        display: block !important;
    }

    body #mega-menu-wrap-headermobile .mega-menu-toggle {
        display: none;
    }

    body .offcanvas-close {
        right: 0;
        left: auto;
        z-index: 10;
    }

    body #mega-menu-wrap-headermobile .mega-menu-toggle + #mega-menu-headermobile {
        background: white;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-megamenu.mega-menu-item {
        padding-left: 0;
    }

    body .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item {
        padding-left: 0;
    }

    body .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item>a {
        padding-left: 20px !important;
        height: 53px;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item > a.mega-menu-link {
        line-height: inherit;
    }

    body .offcanvas-menu #mega-menu-wrap-headermobile #mega-menu-headermobile li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu {
        padding: 0 20px;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-megamenu > ul.mega-sub-menu {
        position: relative;
        display: none;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
        display: block;
        background: rgba(187, 187, 187, 0.1);
        float: left;
    }

    body .offcanvas-close {
        right: 208px;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        content: "\f078";
        font-size: 12px;
        right: 20px;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: white;
    }

    #mega-menu-wrap-headermobile #mega-menu-headermobile > li >a {
        font-size: 15px !important;
    }

    body #mega-menu-wrap-headermobile #mega-menu-headermobile > li.mega-menu-item > a.mega-menu-link {
        line-height: 53px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .offcanvas-menu ul li a {
        padding: 10px 0px !important;
        font-size: 14.4px !important;
        font-weight: 600 !important;
    }
}